﻿/*Used to keep a the sticky footer in place Start*/
html, body {
    height: 100%;
    margin: 0;
}

.userLoggedMasterWrapper {
    min-height: 100%;
    /* Equal to height of userLoggedMasterFooter and userLoggedMasterPush*/
    /* But also accounting for potential margin-bottom of last child */
    margin-bottom: -75px;
}

.userLoggedMasterPush {
    height: 75px;
}

.userLoggedMasterFooter {
    height: 75px;
    background: #262626;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
}

.userLoggedMasterFooterPrivacy {
    color: inherit;
    text-decoration: inherit;
}

.userLoggedMasterFooterPrivacy:hover {
    color: inherit;
    text-decoration: inherit;
}

/*Used to keep a the sticky footer in place End*/
/*html, body, form {
    height: 100vh;
}

body {
    color: #262626 !important;
}

.page {
    margin: 0px !important;
}
*/
.headerStylePosition {
    background: linear-gradient(180deg, rgba(0,0,1,0.9) 0%, rgba(5,38,53,1) 80%) !important;
    min-height: 64px;
}

.RadMenu a.rmLink {
    font-size: 1rem;
}

/*.wrapper {
    display: flex;
}

    .wrapper .image-holder {
        width: 0%;
    }

    .wrapper .form-inner {
        width: 100%;
    }

    .wrapper .contract {
        background: #f6f7fc;
    }

.image-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-holder {
    height: 93vh;
}

.form-inner-pass {
    padding-top: 0vh;
    width: 100%;
    background: #f6f7fc;
    padding-left: 4vw;
    padding-right: 4vw;
}

.form-inner {
    width: 100%;
    background: #f6f7fc;
    padding-top: 11.40vh;
    padding-left: 4vw;
    padding-right: 4vw;
}

.form-header {
    text-align: center;
    margin-bottom: 25px;
    color: #309BB6
}

input {
    text-transform: uppercase;
    font-size: 1.2rem !important;
}

.form-group {
    text-transform: uppercase;
    margin-bottom: 26px;
    position: relative;
    font-size: 1rem !important;
}

.form-control {
    border: 2px solid rgba(195, 195, 195, 0.5) !important;
    border-radius: 5px !important;
    display: block !important;
    height: 55px !important;*/
/*background: none !important;*/
/*padding: 0 19px !important;
    color: #000 !important;
    box-sizing: border-box !important;
    font-size: 1rem !important;
    width: 100%;
}

.rddlInner {
    border: 2px solid rgba(195, 195, 195, 0.5) !important;
    border-radius: 5px !important;
    display: block !important;
    width: 100% !important;
    height: 55px !important;
    background: none !important;
    padding: 0 19px !important;
    color: #000 !important;
    box-sizing: border-box !important;
    font-size: 1rem !important;
}

.form-group span {
    margin-bottom: 7px;
    display: block;
}

input[type=submit], input[type=button] {
    border: none;
    width: 100%;
    height: 46px;
    border-radius: 22.5px;
    margin: auto;
    margin-top: 40px;
    cursor: pointer !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: #FFD556;
    color: #000;
    text-transform: uppercase;
    font-size: 17px;
    overflow: hidden;
    transform: perspective(1px) translateZ(0) !important;
    position: relative;
    transition-property: color !important;
    transition-duration: 0.3s;
}

    input[type=submit]:hover, input[type=button]:hover {
        background: #ECBA27;
    }

.rddlSelect, .rddlFakeInput {
    margin-top: 0.6rem;
    font-size: 1.2rem;
}

.rddlPopup {
    border-radius: 22.5px;
    background: #fff;
    border: 2px solid rgba(195, 195, 195, 0.5) !important;
    border-radius: 5px !important;
}

.rddlItem {
    font-size: 1.2rem;
    text-transform: uppercase;
    padding: 10px 30px !important;
}

    .rddlItem:hover {
        background-color: rgba(19, 184, 230, 0.5);
    }

.spanForgot {
    font-weight: bold;
    float: right;
    margin-left: 10px;
    padding-top: 5px;
    color: rgba(19, 184, 230, 1);
}

    .spanForgot:hover {
        color: rgba(16,143,179,1);
    }

.error {
    border: 2px solid rgba(255, 0, 0, 0.5) !important;
}

.failureNotification2 {
    clear: both;
    color: red;
    font-size: 1rem;
    text-align: center;
    padding-top: 6vh;
    text-transform: uppercase;
}

.welcomeText {
    font-size: 1.8rem;
    text-align: center;
    padding: 4vh 0px;
}

.welcomeSubText {
    font-size: 1.4rem;
    text-align: center;
    padding-bottom: 2vh;
}

.welcomePText {
    font-size: 1rem;
    text-align: center;
    padding-bottom: 2vh;
}

.form-footer {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    color: black;
    bottom: 0;
    padding-bottom: 3vh;
    margin-right: 4vw;
}


.form-footer-full {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    color: black;
    bottom: 0;
    padding-bottom: 3vh;
    padding-top: 3vh;
}

table {
    width: 100%;
}

.inner-full {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    min-height: 80vh;
}

.extraSize {
    width: 25vw;
}

p {
    text-align: center;
}

@media (min-width: 1025px) {
    .wrapper .image-holder {
        width: 65%;
    }

    .wrapper .form-inner {
        width: 35%;
    }

    .wrapper .form-inner-pass {
        width: 35%;
    }
}

@media (max-width: 545px) {
    .titleStylePosition {
        display: none;
    }
}*/
/*RadMenu section Start */

/*menu color*/
.RadMenu_Bootstrap .rmRootGroup {
    border: none !important;
    background-color: transparent !important;
}

/*Text color in menu*/
.RadMenu_Bootstrap .rmRootLink {
    color: white !important;
    font-weight: bolder !important;
}

    /*Color when hovering over a menu option*/
    .RadMenu_Bootstrap .rmRootLink:hover {
        background-color: transparent !important;
        color: rgba(19, 184, 230, 1) !important;
    }

    /*Color for the currently active/selected menu option*/
    .RadMenu_Bootstrap .rmRootLink.rmSelected, .RadMenu_Bootstrap .rmRootLink.rmExpanded {
        background-color: transparent !important;
        color: rgba(19, 184, 230, 1) !important;
    }

/*Sets a maximun height for all logos in RadMenu*/
.RadMenu a.rmImageOnly .rmLeftImage, .RadMenu .rmRootGroup a.rmImageOnly {
    /*max-height: 53px;
    margin: 0 2px auto !important;*/
}

/*Small padding to center RadMenu within its parent div*/
.padding-top-sm {
    /*padding-top: 5px;*/
}

.zindex3k {
    z-index: 3000;
}

div.RadMenu .rmRootToggle:before {
    font-family: "IcoFont";
    content: "\efa2";
    color: white;
}

.RadMenu_Bootstrap .rmRootToggle {
    background-color: transparent !important;
    border: none !important;
}

.rmItem {
    font-size: 20px;
}
/*RadMenu section End*/

/*DXC Logo start*/
.whiteBackground {
    background-color: white;
}
/*DXC Logo end*/
